
pfSense - Bug #4843

Traffic Shapper Wizard 

07/15/2015 07:58 PM - Joshua Kafouros-Parker

Status: Not a Bug Start date: 07/15/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Traffic Shaper (ALTQ) Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version:  

Release Notes:  Affected

Architecture:

 

Description

The traffic_shaper_wizard_multi_all.xml appears to be creating a qLink queue in the incorrect hierarchy for the Lan queue.

IE

LAN

--qLink

-(folder)qInternet

---qACK

---qP2P

---qGames

---qOthersHigh

---qOthersLow

Bandwidth is set on qInternet, and not set on LAN. The qLink queue is listed as the default queue and set to use 20% on the

bandwidth.

This seems to cause issues with bandwidth allocation for the qLink queue

Expected behavior

LAN

-(folder)qInternet

---qLink

---qACK

---qP2P

---qGames

---qOthersHigh

---qOthersLow

On 2.2.3-RELEASE (amd64) AMD Athlon(tm) 5350

History

#1 - 03/28/2016 01:34 PM - Jim Thompson

- Assignee set to Chris Buechler

#2 - 07/08/2016 10:34 PM - Chris Buechler

- Status changed from New to Not a Bug

- Assignee deleted (Chris Buechler)

- Target version deleted (Future)

- Affected Version deleted (2.2.3)

the hierarchy is correct

Files
